# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.14.1
type: common
authorName: 'X-Cart team'
moduleName: AutoSync
description: 'AutoSync API & Visualizer integration'
minorRequiredCoreVersion: 1
dependsOn:
    - QSL-Make
    - QSL-ShopByBrand
    - XC-AutoImportBase
    - XC-WheelTireFitment
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
